/*
*	Nexty Style sheet
*	Author: Denny
*/


/***news list start****/


/***news list end****/



/***news post start****/
body.single .pathway{
	font-size: 14.8px;
}
body.single span.no-link{
	font-size: 14.8px;
}
body.single #archives-3{
	display:none;
}
body.single #tag_cloud-2{
	display:none;
}


body.single div#rt-main-column  div.postBody p.postSingleTitle {
	font-size: 20px;
	color: #444;
	margin: 20px auto;
	padding: 0px 15px;
	line-height: 20px;
	font-weight: bold;
}

body.single  img.imgInSingleHeader {
	width:100%;
	height:auto;
}

body.single div.headerImg {
	margin: 15px;
}

body.single p.authorDetails {
	line-height: 20px;
	margin: 0px auto;
	font-size: 14px;
	padding: 0px 15px !important;
}

body.single p.authorDetails span {
	display: inline-block;
	width: auto;
	margin-right: 10px;
}

body.single p.authorDetails span.postTags {
	float: right;
	margin:0px;
}

body.single p.authorDetails span.postTags:before {
	content: '\f02c';
	padding-right: 5px;
	color: #76171e;
	font-family: FontAwesome;
}

body.single div#rt-main-column div.postBody p{
    padding: 13px;
    font-size: 16px;
    margin-bottom: 0px;
}

body.single div.postBody img {
	width: 100%;
	height: auto;
}

body.single div.paginator {
	padding: 0px 15px;
	padding-bottom: 40px;
}

body.single div.paginator span.last {
	display: inline-block;
	float: left;
}

body.single div.paginator span.next {
	display: inline-block;
	float: right;
}

span.meta-nav.last:before {
	content: '\f053';
	font-family: FontAwesome;
	padding-right: 10px;
}
span.meta-nav.next:after {
	content: '\f054';
	font-family: FontAwesome;
	padding-left: 10px;
}

div.singleSidebar {
	padding: 0px 5px;
}

div.singleSidebar a {
	display:inline-block;
}

div.singleSidebar a.relatedLinks {
	color:#444;
	font-size: 14px;
}

div.singleSidebar a.relatedMoreLinks {
 	float: right;
 	color: #444;
 	font-size: 12px;
 	border: 1px solid #e6e6e6;
 	border-radius: 2px;
 	padding: 4px 15px;
 	margin: 20px 0px;
}

div.singleSidebar a.relatedMoreLinks:after {
	content: '\f054';
	font-family: FontAwesome;
	padding-left: 10px;
}

div.singleSidebar p.sidebarTitle {
	font-size: 18px;
    color: #444;
    margin: 10px auto;
    line-height: auto;
    color:#76171e;
}
/***news post end****/
/***Auggie start****/
body.single div.singleSidebar a.relatedMoreLinks{
	background-color: #ebebeb;
    outline-style: solid;
    outline-color: #ececec;
    outline-offset: 2px;
    outline-width: 1px;
}
/***Auggie end****/

/***denny start****/
body.single div.singleSidebar p.sidebarTitle{
	margin-top: 20px;
}

body.single div.paginator span{
	border: 1px solid #e6e6e6;
    border-radius: 2px;
    background-color:#ebebeb;
    outline-style: solid;
    outline-color: #ececec;
    outline-offset: 1px;
    outline-width: 1px;
    padding-left: 15px;
    padding-right: 15px;	
}

body.archive  p.noResult{
	margin-bottom: 0px;
	margin-top: 0px;
}

body.archive #rt-main-column{
	padding-top: 10px;
	padding-bottom: 10px;
}

body.archive div.postImg{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 30%;
}

body.archive div.postListItems{
	height: 215px;
	max-height: 215px;
}

body.archive .theTitle{
	color: #444444;
	line-height: 19px;
	max-height: 38px;
	overflow: hidden;
}

body.archive p:nth-child(4){
	line-height: 17px;
	max-height: 51px;
	overflow: hidden;
	margin-bottom: 5px;
}

body.archive p:nth-child(5){
	display:none;
}

body.archive .listReadmore{
	margin-top: 10px;
	margin-bottom: 0px;
}

body.archive div.postImg img{
	height: 100%;
}

body.archive div.postInfo {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 70%;
}

body.archive .listReadmore{
	padding: 4px 30px;
}

body.archive div.wp-pagenavi{
	margin-top: 20px;
    padding-right: 10px;
}

body.archive .wp-pagenavi span.current{
	color: #76171e;
	border: 1px solid #e6e6e6;
    border-radius: 2px;
    background-color:#ebebeb;
    outline-style: solid;
    outline-color: #ececec;
    outline-offset: 1px;
    outline-width: 1px;
    padding-left: 6px;
    padding-right: 6px;
}

body.archive .wp-pagenavi a, body.archive .wp-pagenavi span{
	border:none;
	margin: 5px;
}

form#dateForm{
	margin-top: 20px;
}

div.singleSidebar p.sidebarTitle{
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: auto;	
}
/***denny end****/